Source: libmodule-install-autolicense-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcapture-tiny-perl <!nocheck>,
 libmodule-install-perl,
 libsoftware-license-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-autolicense-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-autolicense-perl
Homepage: https://metacpan.org/release/Module-Install-AutoLicense
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libmodule-install-autolicense-perl
Architecture: all
Depends:
 libmodule-install-perl,
 libsoftware-license-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: automagically generate LICENSE files
 Module::Install::AutoLicense is a Module::Install extension that
 generates a "LICENSE" file automatically whenever the author runs
 "Makefile.PL". On the user side it does nothing.
 .
 When "make distclean" is invoked by the author, the "LICENSE" is
 removed.
 .
 The appropriate license is determined from the meta provided with the
 "license" command and the holder of the license from the "author"
 command.
 .
 Software::License is used to generate the "LICENSE" file.
